Fatal error: Uncaught ExtensionDependencyError: TitleBlacklist is not compatible with the current MediaWiki core (version 1.34.4), it requires: >= 1.35.0. in /srv/www/scoutwiki/htdocs-1.34/includes/registration/ExtensionRegistry.php:334 Stack trace: #0 /srv/www/scoutwiki/htdocs-1.34/includes/registration/ExtensionRegistry.php(186): ExtensionRegistry->readFromQueue(Array) #1 /srv/www/scoutwiki/htdocs-1.34/includes/Setup.php(143): ExtensionRegistry->loadFromQueue() #2 /srv/www/scoutwiki/htdocs-1.34/includes/WebStart.php(81): require_once('/srv/www/scoutw...') #3 /srv/www/scoutwiki/htdocs-1.34/index.php(41): require('/srv/www/scoutw...') #4 {main} thrown in /srv/www/scoutwiki/htdocs-1.34/includes/registration/ExtensionRegistry.php on line 334